/* Related to Bootstrap */

@import url('https://fonts.googleapis.com/css2?family=Source+Serif+4:ital,opsz,wght@0,8..60,200..900;1,8..60,200..900&display=swap');

:root {
  --bs-body-font-family: 'Source Serif 4', var(--bs-font-sans-serif);
  --bs-body-font-size: 1.01em;
  --bs-body-font-weight: 380;
  --bs-body-line-height: 1.6;
}

.tooltip {
  font-family: inherit;
}

.fw-bold {
  font-weight: 600 !important;
}

.container {
  max-width: 750px;
}

[data-bs-theme=light] {
  --bs-light-bg-subtle: var(--bs-light);
}

[data-bs-theme=dark] mark {
  background-color: var(--bs-gray-700);
  color: var(--bs-gray-500);
}

.highlight {
  background-color: var(--bs-light-bg-subtle);
  padding: 0 1.5em;
}

pre.bg-light-subtle {
  padding-right: 1.5rem !important;
}

/* Related to Prism.js */

pre[class*="language-"] {
  padding: 0;
  margin-bottom: 1rem;
}

code[class*="language-"] {
  font-family: var(--bs-font-monospace);
  font-size: 0.875em;
}
